body, li, table, input, select, option, textarea, .menu {

	font-size: 			12px;
	font-family: 		Arial;
	color: 				#000000; 
}

body         {  
 scrollbar-face-color: #E8E7E1;
 scrollbar-shadow-color: #FFFFFF; 
 scrollbar-highlight-color: #FFFFFF;
 scrollbar-3dlight-color: #AAA699;
 scrollbar-darkshadow-color: #AAA699; 
 scrollbar-track-color: #E1E0DA; 
 scrollbar-arrow-color: #7B7A71; 
}

A:link { text-decoration: underline; color: #4F4946;}
A:visited { text-decoration: underline; color: #4F4946;}
A:active { text-decoration: none;}
A:hover {text-decoration:underline; color:#000000;}


p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1, h2, h3, h4 	{

}

h1 {
	font-size: 			14px;
	color: 				#5F5E55;

}
h2 {
	font-size: 			13px;
	color: 				#5F5E55;
}

h3 {
	font-size: 			12px;
	color: 				#757470;
}

h4 {
	font-size: 			12px;
	color: 				#908B79;
}


td.outsidebg {
		background-image: url('images/outsidebg.gif');
               background-attachment: scroll;
               background-repeat: repeat-y; 
               background-position: top right;
}

td.pagebg {
		background-image: url('images/pagebg.jpg');
               background-attachment: scroll;
               background-repeat: no-repeat; 
               background-position: bottom right;
}

input, select, textarea  {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000;
	border-width :		1px;
	border-style :		solid;
	border-color :		#9F9E94;
	background-color:	#FFFEF9;

}
-->

</style>